#Scroller-chat { 
  overflow: hidden;
  position: relative;
  width:645px; height:350px;
  top:60px;
}

#Scrollbar-Container-chat {
  position: absolute;
  top: 0px; right: 0px;
  width: 25px; height: 350px;
}


#Scroller-plist { 
  overflow: hidden;
  position: relative;
  width:160px; height:500px;
}

#Scrollbar-Container-plist {
  position: absolute;
  top: 0px; right: 0px;
  width: 25px; height: 500px;
}

#Scroller-flist { 
  overflow: hidden;
  position: relative;
  width:160px; height:500px;
}

#Scrollbar-Container-flist {
  position: absolute;
  top: 0px; right: 0px;
  width: 25px; height: 500px;
}


.Scroller-Container {
  position: absolute;
}

.Scrollbar-Track {
  position: absolute;
  top: 0px;
  width: 100%; height: 100%;  
}
.Scrollbar-Handle {
  position: absolute;
  width: 25px; height: 123px;
}
